Bug 16412 - Missing libefence.3
Summary: Missing libefence.3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ElectricFence   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 02:13 UTC by Alan Shutko
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 12:10:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Shutko 2000-08-17 02:13:51 UTC
The efence.3 manpage is just .so man3/libefence.3.  The libefence.3 file is
not included in the RPM, so there's no documentation available.

Comment 1 Tim Waugh 2000-08-18 12:09:35 UTC
I think the intention is to create a libefence.3 containing .so man3/efence.3
(i.e. the spec file is confused between libefence.3 and efence.3).

Comment 2 Tim Waugh 2000-08-18 13:49:00 UTC
Fixed in ElectricFence-2.2.2-5.


Note You need to log in before you can comment on or make changes to this bug.